commit:     10b681b2d1d8ce57059a94971398609b1b7dfdda
Author:     Manuel Rüger <mrueg <AT> gentoo <DOT> org>
AuthorDate: Mon May 22 16:20:42 2017 +0000
Commit:     Manuel Rüger <mrueg <AT> gentoo <DOT> org>
CommitDate: Mon May 22 16:20:42 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=10b681b2

dev-python/notify2: Add python3_{5,6}

Package-Manager: Portage-2.3.6, Repoman-2.3.2

 dev-python/notify2/notify2-0.3.ebuild | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/dev-python/notify2/notify2-0.3.ebuild 
b/dev-python/notify2/notify2-0.3.ebuild
index 2b4782119c1..a3696045165 100644
--- a/dev-python/notify2/notify2-0.3.ebuild
+++ b/dev-python/notify2/notify2-0.3.ebuild
@@ -1,8 +1,8 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
-PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
 
 inherit distutils-r1
 
@@ -18,7 +18,7 @@ IUSE="examples"
 RDEPEND="dev-python/dbus-python[${PYTHON_USEDEP}]"
 
 python_test() {
-       esetup.py test
+       ${EPYTHON} test_notify2.py || die
 }
 
 python_install_all() {

Reply via email to